.item-wow_slider{
	text-align: center;
}
.js-wow__slider{
	position: relative;
}
.item-wow_slider .date{
	font-size: 30px;
	margin-top: 15px;
	font-weight: bold;
}
.item-wow_slider .content_text{
	text-align: left;
	margin-top: 15px;
}
.js-wow__slider .prime__slick-next, .js-wow__slider .prime__slick-prev {
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid #ff7823;
    background: #ff7823;
    top:238px;
}
#icon-arrow_sl_l_wow path:first-child{
	stroke: #ffffff;
}
.wrapper-wow_slider .detail_text{
	display: none;
}
.wrapper-wow_slider .see_all_text span{
	color: #ff7823;
	border-bottom: 1px dashed #ff7823;
	cursor: pointer;
	display: inline-block;
}
@media screen and (max-width: 900px) {
    .item-wow_slider img {
        height:300px;
    }
}